<?php 

ini_set('display_errors', 1);
error_reporting (E_ALL);

$from ="noreply@oscotechesaoke.edu.ng";
$to = "oajimon05@yahoo.com";

$subject =" HELLO MESSAGAE FROM MAIL";
$message = "PHP WORKS FINE, MEANING THAT I DONT HAVE PROBLEM WITH THIS CODE";
$headers= "FROM:" . $from;

mail($to,$subject,$message, $headers);

echo "The mail message was successful";

?>